/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

 /*-----------------------------------------------------------------------------------*/
/*  TABLE OF CONTENTS
/*-----------------------------------------------------------------------------------*/
/*  1 - FONTS
/*  2 - NAVIGATION
/*  3 - SPACING
/*  4 - GENERAL
/*  5 - FORMS
/*  6 - BUTTONS
/*  7 - PORTFOLIO
/*  8 - FOOTER
/*  8 - MEDIA QUERIES
/*-----------------------------------------------------------------------------------*/


/*-----------------------------------------------------------------------------------*/
/*  1 - FONTS
/*-----------------------------------------------------------------------------------*/

.light{
	color:white
}

h5{
	text-transform: uppercase;
    color: #3c5a2c!important;
	margin-top:40px;
	margin-bottom:20px;
}
.b{
	font-weight:500;
}

.portfolio_group .portfolio-item .desc .title_wrapper h5{
	font-size:18px;
	margin-top: 0px;
    line-height: 25px;
}

.portfolio_group .portfolio-item .desc{
	min-height:50px;
}

/*-----------------------------------------------------------------------------------*/
/*  2 - NAVIGATION
/*-----------------------------------------------------------------------------------*/

#Header #Top_bar{
	/*border-bottom:1px solid white;*/
}

.tparrows{
	display:none!important;
}

#Top_bar .menu > li ul li a{
	font-family:"Oswald", sans-serif;
}	
/*-----------------------------------------------------------------------------------*/
/*  3 - SPACING
/*-----------------------------------------------------------------------------------*/

.move-top{
	margin-top:410px;
}

.mt-340 {
	margin-top: 340px;
}

.mt-260 {
	margin-top: 260px;
}

hr{
	width: 25%;
	height:8px;
	background-color:#3c5a2c;
}

#find-out-more{
	top:-310px;
	z-index:1;
}

@media (min-width:1920px){
	#find-out-more{	
		background-size:cover;
	}
}

#aim{
	top:-400px;
	z-index:0;
}

.top-200{
	margin-top:200px;
}

.top-300{
	margin-top:270px;
}

#gallery{
	margin-top:-500px;
}

.section .section-decoration.top{
	top:-60px;
	background-repeat: no-repeat;
	background-size:cover;
}

.page-id-236 .section .section-decoration.top, .page-id-252 .section .section-decoration.top, .page-id-267 .section .section-decoration.top, .page-id-302 .section .section-decoration.top{
	top:-90px;
}

.date .column_attr{
	font-size:30px;
	font-weight:100;
	margin-top:40px;
}

.section .section-decoration.bottom{
	bottom:inherit;
}

/*.secondary-section{
	top:-60px;
}*/

.top-15 img{
	margin-top:15px;
}

.shift-image img{
	padding-top:50px;
}

.content_video.iframe.has-wh{
	text-align:center;
}

#Content{
	padding-top:0px;
}
	
/*-----------------------------------------------------------------------------------*/
/*  4 - GENERAL
/*-----------------------------------------------------------------------------------*/

.tp-mask-wrap{
	left:-10px;
}

.dark hr{
	background-color: #3c5a2c!important;
}

#Subheader{
	padding: 100px 0 100px;
    BACKGROUND-IMAGE: URL(/wp-content/uploads/2017/09/tangihau-homepage-header.jpg);
    /*BACKGROUND-POSITION: CENTER -150PX;*/
	background-size:cover;
}

#Subheader h1.title{
	font-size:50px!important;
	line-height: 61px;
	margin-bottom:10px;
}

.wp-caption-text{
	background-color:transparent;
	color:#353535!important;
	font-style: italic;
	text-align:left;
}


.image_frame.image_item h4, .image_frame.image_item p{
	color: #ebe7db!important;
    line-height: 1.2;
    font-style: normal;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
}

.image_frame.image_item h4{
	font-size:20px;
}

.page-id-236 .image_frame .image_wrapper{
	min-height:87px;
}

.style-simple .infobox ul li{
	color:#353535;
}

.style-simple .infobox{
	background-color:transparent;
}

.infobox ul li:before {
    background: url(/wp-content/uploads/2017/09/BULLET.png) no-repeat;
    width: 15px;
    height: 15px;
	top:19px;
	background-size:contain;
	content: '';
}

.style-simple .accordion .question{
	border:1px solid #353535;
	border-bottom:none;
}

.style-simple .accordion .question:last-child{
	border-bottom:1px solid #353535;
}

.style-simple .accordion .question .title{
	font-size:19px;
	font-weight:400;
	line-height:30px;
}

.contact-icon{
	float:left;
	clear:left;
	margin-right:15px;
}

.contact-icon i:before{
	color:#3c5a2c;
}

.address{
	float:left;
}

.team .image_frame{
	display:none;
}

.team .desc_wrapper h4{
	font-family: Open Sans, sans-serif;
	font-size: 22px;
	font-weight: 400;
	margin-bottom:15px;
}

.team .desc_wrapper hr{
	width: 20%;
}

ol li{
	color: #353535;
}

.section-decoration.bottom{
	background-size:cover;
}
/*-----------------------------------------------------------------------------------*/
/*  5 - FORMS
/*-----------------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------------*/
/*  6 - BUTTONS
/*-----------------------------------------------------------------------------------*/

.button_align .button .button_label{
	font-family: "Oswald", Arial, Tahoma, sans-serif;
font-weight:700;
}

.portfolio_group .portfolio-item .desc .title_wrapper .button-love{
	display:none;
}

/*---squares homepage-----*/

.squares{
	background-image: url(/wp-content/uploads/2017/09/square-background.jpg);
	background-size: cover;
} 

.squares.about img{
	max-width:150px!important;
}

.squares.sales img{
	max-width:130px!important;
	margin-top:8.75px;
	margin-bottom:8.75px;
}

.squares.video img{
	max-width:85px!important;
	margin-top:3.5px;
	margin-bottom:3.5px;
}

.squares .hover_color, .squares .hover_color_bg{
	background:transparent!important;
}

.squares a{
	width:100%;
	height:240px;
	margin:auto;
}

.squares a .photo_wrapper{
	text-align:center;
	padding-top:50px;
}

.squares a .desc_wrapper{
	position:relative;
	bottom:-46px;
	height: 51px;
	background-color: #161818!important;
	border-top: 1px solid white;
}

.style-simple .sliding_box .desc_wrapper:after{
	display:none;
}

.style-simple .sliding_box .desc_wrapper h4{
	color:white!important;
}

.sliding_box a:hover{
	background-color: rgba(0,0,0,0.5);
	cursor: pointer;
}

.sliding_box a{
	-webkit-transition: 1s; /* Safari */
    transition: .5s linear;
}

/*-----------------------------------------------------------------------------------*/
/*  7 - PORTFOLIO
/*-----------------------------------------------------------------------------------*/

.single-portfolio #Content {
    background-color: #ebe7db;
}

.single-portfolio #Subheader h1 {
    text-transform: uppercase;
	text-align:center;
	margin-bottom:50px;
}

.single-portfolio #Content{
	background-color:#ebe7db;
}

.column.one.post-header{
	display:none;
}

.single-portfolio #Subheader{
	background-image: none;
	background-color:#ebe7db;
	padding:70px 0 0 0!important;
}

.single-portfolio #Subheader h1{
	text-transform:uppercase;
	color:#3c5a2c;
}

.single-portfolio #Subheader hr, .column.one.project-description{
	display:none;
}
.image_frame .image_wrapper .image_links.hover-title a{
	font-family:"Oswald", sans-serif;
	font-weight:400;
	font-size:18px;
}

.portfolio_group .portfolio-item .desc .title_wrapper h5{
	margin-top:0px;
	font-size:18px;
}

.portfolio_group .portfolio-item .desc .title_wrapper .button-love{
	display:none;
}

.portfolio_group .portfolio-item .desc .title_wrapper{
	padding-right:0px;
}

.fixed-nav.fixed-nav-prev, .fixed-nav.fixed-nav-next{
	display:none;
}

.portfolio-table{
	overflow:scroll;
}

/*-----------------------------------------------------------------------------------*/
/*  8 - FOOTER
/*-----------------------------------------------------------------------------------*/

.footer-logo{
	max-width:150px;
	margin-bottom:20px;
}

.footer-copy-center #Footer .footer_copy .copyright{
	font-size:14px;
	color:#a9a9a9;
}

.footer-copy-center #Footer .footer_copy{
	background-color:#161818;
	border-top: 1px solid rgba(255,255,255,0.6);
}

#Footer .widgets_wrapper .widget{
	text-align:center;
}

#Footer .widgets_wrapper .widget hr{
	width:8%;
	height: 5px;	
	margin-bottom:30px;
}

#Footer .mt-20{
	margin-top:20px;
}

#Footer .icon-location-line:before{
	font-size:25px;
}

p.address{
	margin-top:20px;
}

.widget_archive ul li:after, .widget_nav_menu ul li:after{
	display:none;
}

.widget_nav_menu ul li{
	display:inline-block;
	font-family:"Oswald", Arial, Tahoma, sans-serif;
	border-right:1px solid white;
    padding-left: 20px;
    padding-right: 20px;
}

.widget_nav_menu ul li:last-child{
	border-right:none;
}

#Footer{
	background-color:#ebe7db!important;
background-size:cover;
}

#Footer .widgets_wrapper .column{
	margin-top:200px;
}

.widget_archive ul li a, .widget_nav_menu ul li a{
	padding-left:0px;
}

/*-----------------------------------------------------------------------------------*/
/*  9 - MEDIA QUERIES
/*-----------------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------------*/
/*  9 - MEDIA QUERIES
/*-----------------------------------------------------------------------------------*/

@media (max-width:767px){
	.widget_nav_menu ul li{
		display:block;
		border-right:0px;
	}
	.style-simple .infobox{
		padding-top:0px;
		padding-bottom:0px;
	}

}

@media only screen and (max-width: 479px){
	h5 {
   	 	font-size: 21px;
    	line-height: 27px;
	}
}

@media (max-width:414px){
	.find-out-more-200{
		margin-top:130px!important;
	}
	#find-out-more{
		background-image: url(/wp-content/uploads/2017/09/mobile-background.png)!important;
		top:-90px!important;
	}
	#aim{
		top:-90px!important;
	}
	#aim .section_wrapper.mcb-section-inner{
		padding-top:60px;
	}
	#gallery{
		margin-top:-170px;
	}
	#statistics{
		padding-top:220px!important;
	}
	.infobox{
		padding-top:0px!important;
		padding-bottom:0px!important;
	}
	.infobox ul li:before{
		width:10px;
		height:10px;
		content:'';
	}
}
